## python-oslo.db 17.1.0

=== debian/changelog ===
python-oslo.db (17.1.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Drop dependencies that are no longer required.
  * d/control: Align (Build-)Depends with release.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Jan 2025 11:58:22 +0000

python-oslo.db (16.0.0-0ubuntu3) oracular; urgency=medium

  * d/tests/python-stestr: Silence deprecation warnings, resolving
    test failures under autopkgtest.

 -- James Page <james.page@ubuntu.com>  Mon, 02 Sep 2024 10:48:10 +0100

python-oslo.db (16.0.0-0ubuntu2) oracular; urgency=medium

  * d/control: Drop python3-migrate from (Build-)Depends.

 -- James Page <james.page@ubuntu.com>  Wed, 21 Aug 2024 12:07:10 +0100

python-oslo.db (16.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release. 
  * d/control: Drop surplus test requirements.
  * d/{control,tests}/*: Test with all supported Pythons.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Aug 2024 11:49:45 +0100
