## python-oslo.db 17.2.1

=== debian/changelog ===
python-oslo.db (17.2.1-3) unstable; urgency=medium

  * Add patch:
    Add_MariaDB_error_1020_handling_as_DBConsistencyError_subclass_....patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Aug 2025 11:35:58 +0200

python-oslo.db (17.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:19:31 +0100

python-oslo.db (17.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 09:45:53 +0100

python-oslo.db (17.2.0-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 14:57:00 +0100

python-oslo.db (17.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 14:11:28 +0100
