## python-oslo.db 17.3.0

=== debian/changelog ===
python-oslo.db (17.3.0-0ubuntu1) questing; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.
  * New upstream release for OpenStack Flamingo. (LP: #2116155)

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 24 Jul 2025 16:04:09 -0400

python-oslo.db (17.2.1-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/p/*: Drop, included upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:49:53 +0000

python-oslo.db (17.1.0-0ubuntu2) plucky; urgency=medium

  * d/p/sql2.0.38-compat.patch: Cherry pick fix for compatibility with
    sqlalchemy 2.0.38.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Feb 2025 16:21:40 +0000
