## python-oslo.db 18.0.0

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-SQLAlchemy>=1.4.0 # MIT
+SQLAlchemy>=2.0.5 # MIT
 stevedore>=1.20.0 # Apache-2.0
 # these are used by downstream libraries that require
 # oslo.db as one of their test requirements - do not remove!
