=== debian/changelog ===
python-oslo.db (18.0.0-2) experimental; urgency=medium

  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Mar 2026 12:56:11 +0100

python-oslo.db (18.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 17:01:41 +0100

python-oslo.db (17.4.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046291).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 16:48:45 +0100

python-oslo.db (17.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 20:40:44 +0200

python-oslo.db (17.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Add_MariaDB_error_1020_handling_as_DBConsistencyError_sub....patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 15:59:32 +0200
