=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export PYBUILD_NAME=oslo_db
 
 UPSTREAM_GIT := https://github.com/openstack/oslo.db.git
 include /usr/share/openstack-pkg-tools/pkgos.make
@@ -11,7 +9,9 @@
 	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build .eggs
+	rm -rf build *.egg-info .stestr doc/source/reference/api .pybuild
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -21,7 +21,7 @@
 		python$$i setup.py install -f --install-layout=deb --root=$(CURDIR)/debian/tmp ; \
 	done
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR)/debian/tmp pkgos-dh_auto_test --no-py2
+	PYTHONPATH=$(CURDIR)/debian/tmp pkgos-dh_auto_test --no-py2 'oslo_db\.tests\.(?!.*test_enginefacade.*)'
 endif
 
 override_dh_auto_test:
